Subject: Re: Stable backport request: vsock namespace support for 6.18.y

From: Greg KH <[email-masked]>
Date: Thu, 5 Mar 2026 08:15:12 +0100

On Wed, Mar 04, 2026 at 05:02:48PM -0800, Bobby Eshleman wrote:
> I realize this may be a long-shot/big ask, as these patches definitely
> fall outside of the 100-line diff limit and it is a very new security
> feature for vsock.

It's a new security feature, if you wish to have that, please just use a
newer kernel release.

sorry,

greg k-h